[
  {
    "metadata": {},
    "data": [
      {
        "code": "AGENT",
        "label": "RESSOURCE PNM et PM",
        "concise": "AGENT",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      },
      {
        "code": "PNM",
        "label": "RESSOURCE BADGEANTE",
        "concise": "PNM",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      },
      {
        "code": "PM",
        "label": "RESSOURCE PM",
        "concise": "PM",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      },
      {
        "code": "INTER",
        "label": "RESSOURCE INTERIM",
        "concise": "INTER",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      },
      {
        "code": "SALA1",
        "label": "Fiche individuelle Salarié1",
        "concise": "SALARIE1",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      }
    ]
  }
]
